@font-face {
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: normal;
  font-display: swap;
  src: url('../fonts/fontawesome-subset.woff') format('woff');
}
.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.fa-heart:before { content: "\f004"; }
.fa-star:before { content: "\f005"; }
.fa-times:before { content: "\f00d"; }
.fa-download:before { content: "\f019"; }
.fa-globe:before { content: "\f0ac"; }
.fa-magic:before { content: "\f0d0"; }
.fa-envelope:before { content: "\f0e0"; }
.fa-linkedin:before { content: "\f0e1"; }
.fa-tablet:before { content: "\f10a"; }
.fa-code:before { content: "\f121"; }
.fa-skype:before { content: "\f17e"; }
.fa-cubes:before { content: "\f1b3"; }
